<ART ID="1330033" PID="2836" JID="146" BPAGE="1330033-1" EPAGE="1330033-17" PII="S0217732313300334" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW OF RECENT RESULTS FROM THE RHIC BEAM ENERGY SCAN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LOKESH</FNM>
<SNM>KUMAR</SNM>
<EAD>lokesh@rcf.rhic.bnl.gov</EAD>
<EAD>lokesh@niser.ac.in</EAD>
<X-REF REFID="S0217732313300334AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300334AF001">School of Physical Sciences, National Institute of Science Education and Research, Bhubaneswar, Odisha 751005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 September 2013</RE>
<AC>10 September 2013</AC>
<![CDATA[<PUB>30 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We review recent results from the RHIC beam energy scan (BES) program, aimed to study the Quantum Chromodynamics (QCD) phase diagram. The main goals are to search for the possible phase boundary, softening of equation of state or first order phase transition, and possible critical point. Phase-I of the BES program has recently concluded with data collection for Au+Au collisions at center-of-mass energies <F><TEX ID="S0217732313300334M001">$(\sqrt{s_{NN}})$</TEX></F> of 7.7, 11.5, 19.6, 27 and 39 GeV. Several interesting results are observed for these lower energies where the net-baryon density is high at the mid-rapidity. These results indicate that the matter formed at lower energies (7.7 and 11.5 GeV) is hadron dominated and might not have undergone a phase transition. In addition, a centrality dependence of freeze-out parameters is observed for the first time at lower energies, slope of directed flow for (net)-protons measured versus rapidity shows an interesting behavior at lower energies, and higher moments of net-proton show deviation from Skellam expectations at lower energies. An outlook for the future BES Phase-II program is presented and efforts for the detailed study of QCD phase diagram are discussed.</P>
</ABST>
<KWDG>
<KWD>Quark Gluon Plasma</KWD>
<KWD>QCD phase diagram</KWD>
<KWD>QCD critical point</KWD>
<KWD>phase transition</KWD>
<KWD>chemical and kinetic freeze-out</KWD>
<KWD>directed and elliptic flow</KWD>
<KWD>dynamical charge correlations</KWD>
<KWD>eccentricity</KWD>
<KWD>nuclear modification factor</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>25.75.Nq</KWD>
<KWD>12.38.Mh</KWD>
<KWD>25.75.Dw</KWD>
<KWD>25.75.Gz</KWD>
<KWD>25.75.Ld</KWD>
</KWDG>
</FRONT>
</ART>
