<ART ID="1350138" PID="2836" JID="146" BPAGE="1350138-1" EPAGE="1350138-26" PII="S0217732313501381" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRESSURE OF DEGENERATE AND RELATIVISTIC ELECTRONS IN A SUPERHIGH MAGNETIC FIELD</MTI>
<RTI>Pressure of Degenerate and Relativistic Electrons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHI FU</FNM>
<SNM>GAO</SNM>
<EAD>zhifu_gao@xao.ac.cn</EAD>
<X-REF REFID="S0217732313501381FN001"></X-REF>
<X-REF REFID="S0217732313501381AF001"></X-REF>
</AUT>
<FTN ID="S0217732313501381FN001">
<P>Also at Key Laboratory of Radio Astronomy, Chinese Academy of Sciences, Nanjing 210008, P. R. China.</P></FTN>
<AUT>
<FNM>NA</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732313501381AF001"></X-REF>
</AUT>
<AFF ID="S0217732313501381AF001">Xinjiang Astronomical Observatory, CAS, 150, Science 1-Street, Urumqi, Xinjiang 830011, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>QIU HE</FNM>
<SNM>PENG</SNM>
<X-REF REFID="S0217732313501381AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIANG DONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217732313501381AF002"></X-REF>
</AUT>
<AFF ID="S0217732313501381AF002">School of Astronomy and Space Science, Nanjing University, 22 Hankou Road, Nanjing, Jiangshu 210093, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>YUAN JIE</FNM>
<SNM>DU</SNM>
<X-REF REFID="S0217732313501381AF003"></X-REF>
</AUT>
<AFF ID="S0217732313501381AF003">National Space Science Center, CAS, 1-Nanertiao, Zhongguancun, Haidian District, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 October 2012</RE>
<RV>10 June 2013</RV>
<AC>12 August 2013</AC>
<![CDATA[<PUB>7 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Based on our previous work, we deduce a general formula for pressure of degenerate and relativistic electrons, <F>P<INF>e</INF></F>, which is suitable for superhigh magnetic fields, discuss the quantization of Landau levels of electrons, and consider the quantum electrodynamic (QED) effects on the equations of states (EOSs) for different matter systems. The main conclusions are as follows: <F>P<INF>e</INF></F> is related to the magnetic field <F>B</F>, matter density &#x03C1;, and electron fraction <F>Y<INF>e</INF></F>; the stronger the magnetic field, the higher the electron pressure becomes; the high electron pressure could be caused by high Fermi energy of electrons in a superhigh magnetic field; compared with a common radio pulsar, a magnetar could be a more compact oblate spheroid-like deformed neutron star (NS) due to the anisotropic total pressure; and an increase in the maximum mass of a magnetar is expected because of the positive contribution of the magnetic field energy to the EOS of the star.</P>
</ABST>
<KWDG>
<KWD>Landau levels</KWD>
<KWD>superhigh magnetic fields</KWD>
<KWD>Fermi surface</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.70.Di</KWD>
<KWD>97.0.L.d</KWD>
<KWD>71.18.+y</KWD>
</KWDG>
</FRONT>
</ART>
