<ART ID="1350166" PID="2836" JID="146" BPAGE="1350166-1" EPAGE="1350166-9" PII="S0217732313501666" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE PROBLEM OF VACUUM ENERGY IN FLRW UNIVERSES AND DARK ENERGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BADIS</FNM>
<SNM>YDRI</SNM>
<EAD>ydri@stp.dias.ie</EAD>
<EAD>badis.ydri@univ-annaba.org.</EAD>
<X-REF REFID="S0217732313501666AF001"></X-REF>
</AUT>
<AUT>
<FNM>ADEL</FNM>
<SNM>BOUCHAREB</SNM>
<EAD>adel.bouchareb@univ-annaba.org.</EAD>
<X-REF REFID="S0217732313501666AF001"></X-REF>
</AUT>
<AFF ID="S0217732313501666AF001">Institute of Physics, BM Annaba University, BP 12, 23000, Annaba, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 October 2013</RE>
<AC>9 October 2013</AC>
<![CDATA[<PUB>29 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a (hopefully) novel calculation of the vacuum energy in expanding FLRW spacetimes based on the renormalization of quantum field theory in nonzero backgrounds. We compute the renormalized effective action up to the two-point function and then apply the formalism to the cosmological backgrounds of interest. As an example we calculate for quasi de Sitter spacetimes the leading correction to the vacuum energy given by the tadpole diagram and show that it behaves as <F><TEX ID="S0217732313501666M001">$\sim H_0^2\Lambda_{\rm P}$</TEX></F> where <F>H<INF>0</INF></F> is the Hubble constant and <F>&#x039B;<INF><RM>P</RM></INF></F> is the Planck constant. This is of the same order of magnitude as the observed dark energy density in the universe.</P>
</ABST>
<KWDG>
<KWD>Cosmological constant</KWD>
<KWD>vacuum energy</KWD>
<KWD>FLRW metrics</KWD>
<KWD>QFT on curved backgrounds</KWD>
<KWD>renormalization</KWD>
<KWD>dark energy</KWD>
</KWDG>
</FRONT>
</ART>
